
Redmine - Patch #3752

pt-BR translation update

2009-08-18 14:50 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2009-08-18

Priority: Normal Due date: 2009-08-22

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Associated revisions

Revision 2846 - 2009-08-21 21:27 - Azamat Hackimov

Translations updates:

pt-BR.yml (#3752)

ru.yml

zh-TW.yml (#2750)

History

#1 - 2009-08-18 14:53 - Rodrigo Rosenfeld Rosas

Forgot to set to translation category, sorry. I've just realized I can't change the category later with the redmine's defined workflow...

#2 - 2009-08-18 21:26 - Mischa The Evil

- Category set to Translations

#3 - 2009-08-21 21:25 - Azamat Hackimov

- Due date set to 2009-08-22

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- % Done changed from 0 to 100

Commited, thank you.

#4 - 2009-08-21 21:43 - Azamat Hackimov

- Target version set to 0.9.0

Files

pt-BR.diff 630 Bytes 2009-08-18 Rodrigo Rosenfeld Rosas
